.filter-buttons {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.filter-buttons li {
  font-family: 'Lato', sans-serif;
  text-transform: inherit;
  font-weight: 400 !important;
  font-size: 16px;
  color: #ffffff !important;
  background-color: #E62739;
  border: 2px solid #E62739;
  line-height: 50px;
  padding: 0 20px !important;
  border-radius: 100px;
  letter-spacing: 1px;
}

.committe-tab-section .tabs-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (max-width: 767px) {
  .committe-tab-section .tabs-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.committe-tab-section .tabs-nav li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.committe-tab-section .tabs-nav li a {
  background-color: rgba(116, 213, 210, 0.77);
}

.committe-tab-section .tabs-nav li a:active, .committe-tab-section .tabs-nav li a:hover {
  background-color: #E62739;
}

.committe-tab-section .tabs-nav li.active a {
  background-color: #E62739;
}
